@CHARSET "ISO-8859-1";
/* Style code for login */
#cross_icon_login, #cross_icon_signup, #cross_icon_track, #cross_icon_image
{
	width: 20px;
float: right;
cursor: pointer;
right: 20px;
position: relative;
}
#cross_icon_login, #cross_icon_signup  {
top: -30px;
right: -30px;
}
#cross_icon_track {
	margin-top: -20px;
	margin-right: -40px;
}
#ajax_login
{
	background-color: white;
	padding: 30px;
	width: 250px;
}
#ajax_signup {
	background-color: white;
	padding: 30px;
	width:400px;
}
#login_title, #signup_title
{
font-weight: bold;
	color: #74654b;
	font-size: 22px;
	border-bottom: 2px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.login_display, .signup_display
{
	padding-left: 3px;
	font-size: 13px;
}
#login_details input[type="text"],#login_details input[type="password"]
{
	width: 230px;
	
	margin: 10px 0 10px 0;
	border-radius: 5px;
}
#signup_details input[type="text"], #signup_details input[type="password"]
{
	width: 150px;
	height: 25px;
	margin: 10px 0 10px 0;
	border-radius: 5px;
}
#signup-link, #login-link
{
	margin-left: 7px;
	font-size: 16px;
	font-weight: bold;
	color: #008000;
	cursor: pointer;
}

#signup-text, #login-text
{
	margin-left: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #74654b;
	cursor: pointer;
}
.main-link
{
	width: auto;
	float: left;
	padding-right: 20px;
}
.signup_table .left{
	padding-right: 10px;
	border-right: 1px dotted #ddd;
}
.signup_table .right{
	padding-left: 10px;
}
.signup_table {
	margin-bottom: 10px;
	border-bottom: 1px dotted #ddd;
	padding-bottom: 10px;
}
.signup_table .country_id, .zone_id {
	width:185px;
}
.ajax_login {
color:#ffffff;
padding:3px 10px 4px;	
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	background:#ffffff;
	font-size:16px;
	line-height:19px;
	/***/
	background:#cab793;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmMzEzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYTI4MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #cab793 0%, #74654b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cab793), color-stop(100%,#74654b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cab793 0%,#74654b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cab793 0%,#74654b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cab793 0%,#74654b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cab793 0%,#74654b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cab793', endColorstr='#74654b',GradientType=0 ); /* IE6-8 */
	/***/
	border:1px solid #74654b;	
	box-shadow:5px 5px 5px rgba(0,0,0,.23);
	-moz-box-shadow:5px 5px 5px rgba(0,0,0,.23);
	-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.23);
}
.ajax_login:hover  {
color:#010101;
padding:3px 10px 4px;	
	background: #d4cdc1;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzUzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #d4cdc1 0%, #73706a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4cdc1), color-stop(100%,#d73706a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d4cdc1 0%,#73706a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d4cdc1 0%,#73706a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d4cdc1 0%,#73706a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d4cdc1 0%,#73706a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4cdc1', endColorstr='#73706a',GradientType=0 ); /* IE6-8 */
	/***/
	border-color:#ffffff;
}.ajax_login:active {
	position:relative;
	top:1px;
}

.ajax_signup {
	color:#ffffff;
padding:3px 10px 4px;	
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	background:#ffffff;
	font-size:16px;
	line-height:19px;
	/***/
	background:#cab793;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmMzEzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYTI4MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #cab793 0%, #74654b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cab793), color-stop(100%,#74654b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cab793 0%,#74654b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cab793 0%,#74654b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cab793 0%,#74654b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cab793 0%,#74654b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cab793', endColorstr='#74654b',GradientType=0 ); /* IE6-8 */
	/***/
	border:1px solid #74654b;	
	box-shadow:5px 5px 5px rgba(0,0,0,.23);
	-moz-box-shadow:5px 5px 5px rgba(0,0,0,.23);
	-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.23);
}
.ajax_signup:hover {
	color:#010101;
padding:3px 10px 4px;	
	background: #d4cdc1;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzUzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #d4cdc1 0%, #73706a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4cdc1), color-stop(100%,#d73706a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d4cdc1 0%,#73706a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d4cdc1 0%,#73706a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d4cdc1 0%,#73706a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d4cdc1 0%,#73706a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4cdc1', endColorstr='#73706a',GradientType=0 ); /* IE6-8 */
	/***/
	border-color:#ffffff;
}.ajax_signup:active {
	position:relative;
	top:1px;
}

